Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Compress::Zlib 0 IO-Compress-2.074 2.074 5.009003
Crypt::CBC 0 Crypt-CBC-2.33 2.33 -
Crypt::Rijndael 0 Crypt-Rijndael-1.13 1.13 -
DBI 0 DBI-1.637 1.637 -
Digest::SHA 0 Digest-SHA-6.00 6.00 5.009003
IO::Scalar 0 IO-stringy-2.111 2.111 -
LWP::UserAgent 0 libwww-perl-6.31 6.31 -
List::MoreUtils 0 List-MoreUtils-0.428 0.428 -
MIME::Body 0 MIME-tools-5.509 5.509 -
MIME::Decoder 0 MIME-tools-5.509 5.509 -
MIME::Entity 0 MIME-tools-5.509 5.509 -
MIME::Parser 0 MIME-tools-5.509 5.509 -
MIME::Words 5.411 MIME-tools-5.509 5.509 -
Scalar::Lazy 0.03 Scalar-Lazy-0.03 0.03 -
Sub::Install 0 Sub-Install-0.928 0.928 -
Unicode::Japanese 0.43 Unicode-Japanese-0.49 0.49 -
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0.94 Test-Simple-1.302120 1.302120 5.011001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000